@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 0;
  background: transparent;
}
body {
  min-height: 120vh;
}

.btn {
  width: fit-content;
  color: #111;
  border: 1px solid #63c0dd;
  display: inline-block;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 99px;
  transition: 0.5s ease-in-out;
}

/* ---------------------------Header--------------------- */

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 50px;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  transition: 0.5s;
  background: #fff;
  height: fit-content;
}
header.sticky {
  background: #fff;
  height: fit-content;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
}
header .logo {
  margin-top: -5px;
}
header .logo > img {
  height: 55px;
}
header.sticky .logo {
  margin-top: -5px;
}
header.sticky .logo > img {
  height: 55px;
}

header.sticky .navigation li a {
  color: #111;
}
header.sticky .navigation li a:hover {
  color: #63c0dd;
}
header .navigation {
  position: relative;
  display: flex;
}
header .navigation li {
  list-style: none;
  margin-top: 15px;
  margin-left: 30px;
}
header .navigation li a {
  text-decoration: none;
  color: #111;
  font-weight: 500;
  font-size: 1.2em;
}
header .navigation li a:hover {
  color: #63c0dd;
}
h1,
h2,
h3,
h4,
h5,
h6 {
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}

a,
a:active,
a:focus {
  color: #6f6f6f;
  text-decoration: none;
  transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
section {
  padding: 60px 0;
  /* min-height: 100vh;*/
}

.sec-title {
  position: relative;
  z-index: 1;
  margin-bottom: 60px;
}

.sec-title .title {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #63c0dd;
  font-weight: 500;
  margin-bottom: 15px;
}

.sec-title h2 {
  position: relative;
  display: block;
  font-size: 40px;
  line-height: 1.28em;
  color: #222222;
  font-weight: 600;
  padding-bottom: 18px;
}

.sec-title h2:before {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  width: 50px;
  height: 3px;
  background-color: #d1d2d6;
}

.sec-title .text {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #242424;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2 {
  color: #ffffff;
}

.sec-title.text-center h2:before {
  left: 50%;
  margin-left: -25px;
}

.list-style-one {
  position: relative;
}

.list-style-one li {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #222222;
  font-weight: 400;
  padding-left: 35px;
  margin-bottom: 12px;
}

.list-style-one li:before {
  content: "\f058";
  position: absolute;
  left: 0;
  top: 0px;
  display: block;
  font-size: 18px;
  padding: 0px;
  color: #63c0dd;
  font-weight: 600;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1.6;
  font-family: "Font Awesome 5 Free";
}

.list-style-one li a:hover {
  color: #44bce2;
}

.btn-style-one {
  position: relative;
  display: inline-block;
  font-size: 17px;
  line-height: 30px;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: 600;
  overflow: hidden;
  letter-spacing: 0.02em;
  background-color: #63c0dd;
  border-radius: 99px;
}

.btn-style-one:hover {
  background-color: #001e57;
  color: #ffffff;
}

/* ---------------------------About--------------------- */

.about-section {
  position: relative;
  padding: 120px 0 70px;
}

.about-section .sec-title {
  margin-bottom: 45px;
}

.about-section .content-column {
  position: relative;
  margin-bottom: 50px;
}
.about-content {
  display: flex;
  padding-left: 30px;
  padding-right: 30px;
  flex-direction: row;
  justify-content: space-between;
}
.about-section .content-column .inner-column {
  position: relative;
  padding-left: 30px;
}
.content-column {
  flex: 0.5;
}
.img-column {
  flex: 0.5;
}

.about-section .text {
  margin-bottom: 40px;
  font-size: 1.2em;
  line-height: 26px;
  color: #111;
  font-weight: 500;
}
.sec-title .h2title {
  font-size: 0.8em;
  color: red;
}
.about-section .list-style-one {
  margin-bottom: 45px;
}

.about-section .btn-box {
  position: relative;
}

.about-section .btn-box a {
  padding: 15px 50px;
}
.about-section .img-column {
  margin-left: 10px;
  margin-top: 50px;
  padding: 40px;
}
.about-section .img-column img {
  height: 500px;
  object-fit: cover;
}

.certifications {
  height: 40vh;
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.5)),
    url(./gallery/Exterior/14.jpeg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.certification-title {
  color: #fff;
  font-size: 2em;
  margin-bottom: 20px;
}
.certification-logo img {
  height: 100px;
  object-fit: contain;
}

/* ---------------------------Footer--------------------- */

footer {
  position: relative;
  width: 100%;
  height: auto;
  padding: 50px 100px;
  background: #111;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
}
footer .container .sec {
  margin-right: 30px;
}
footer .container .sec.about-us {
  width: 40%;
}

footer .container h2 {
  position: relative;
  color: #fff;
  font-weight: 500;
  margin-bottom: 15px;
}
footer .container img {
  height: 70px;
}

footer p {
  color: #fff;
}
.sci {
  margin-top: 20px;
  display: flex;
}
.sci li {
  list-style: none;
}
.sci li a {
  display: inline-block;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  text-decoration: none;
  border-radius: 4px;
}
.sci li a:hover {
  opacity: 0.5;
}
.sci li a .fa {
  color: #fff;
  font-size: 20px;
}
.quickLinks {
  position: relative;
  width: 25%;
}
.quickLinks ul li {
  list-style: none;
}
.quickLinks ul li a {
  color: #fff;
  text-decoration: none;
  margin-bottom: 10px;
  display: inline-block;
}
.quickLinks ul li a:hover {
  color: #fff;
  opacity: 0.8;
}
.contact {
  width: calc(30% - 60px);
  margin-right: 0 !important;
}
.contact .info {
  position: relative;
}
.contact .info li {
  display: flex;
  margin-bottom: 16px;
}
.contact .info li span:nth-child(1) {
  color: #fff;
  font-size: 20px;
  margin-right: 10px;
}
.contact .info li span {
  color: #999;
}
.contact .info li a {
  color: #999;
  text-decoration: none;
}
.contact .info li a:hover {
  color: #fff;
}
.copyrightText {
  width: 100%;
  background: #181818;
  padding: 8px 100px;
  text-align: center;
}
.copyrightText p {
  color: #999;
}

@media (max-width: 1100px) {
  .menuToggle {
    filter: invert(0);
  }
  header,
  header.sticky {
    padding: 10px 20px;
  }
  header.sticky {
    background-color: #fff;
    height: fit-content;
    padding: 10px 10px;
  }
  header .logo {
    margin-top: 10px;
  }
  header .logo > img {
    /* background: black; */
    height: 40px;
  }
  header.sticky .logo {
    margin-top: 10px;
    height: 10px;
  }
  header.sticky .logo > img {
    /* background: black; */
    height: 40px;
    margin-top: -10px;
  }
  header .navigation {
    display: none;
  }
  header .navigation.active {
    margin-top: -10px;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 68px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fff;
  }
  header .navigation li {
    margin-left: 0;
  }
  header.sticky .navigation li a {
    margin-top: 50px;
  }
  header .navigation li a {
    text-decoration: none;
    color: #111;
    font-size: 1.6em;
    font-weight: 300;
  }

  .menuToggle {
    position: relative;
    width: 40px;
    height: 40px;
    background: url(./icons/menu.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: 0.3s;
    filter: invert(1);
  }
  .menuToggle.active {
    background: url(./icons/close.png);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  header.sticky .menuToggle {
    filter: invert(1);
  }

  .sec-title h2 {
    font-size: 1.5em;
  }
  .about-section .image-column .inner-column:before {
    height: 320px;
    width: 320px;
    background-image: none;
  }
  .about-section .image-column .image-1 {
    position: relative;
    height: 300px;
  }

  .about-section .image-column .image-2 {
    position: absolute;
    left: 0;
    bottom: 0;
  }

  footer {
    padding: 40px;
  }

  footer .container {
    flex-direction: column;
  }

  footer .container .sec {
    margin-right: 0;
    margin-bottom: 40px;
  }

  footer .container .sec.aboutus,
  .quickLinks,
  .contact {
    width: 100%;
  }

  footer .container .sec.about-us {
    width: fit-content;
  }

  .copyrightText {
    padding: 8px 40px;
  }
}

@media (max-width: 480px) {
  .menuToggle {
    filter: invert(1);
  }
  header.sticky {
    background-color: #fff;
    height: fit-content;
    padding: 15px 10px;
  }
  header .logo {
    margin-top: 10px;
  }
  header .logo > img {
    height: 40px;
  }
  header.sticky .logo {
    margin-top: 10px;
    height: 10px;
  }
  header.sticky .logo > img {
    height: 40px;
  }
  .about-section {
    margin-top: 100px;
    padding: 0;
  }
  .about-content {
    padding-left: 10px;
  }
  .image-column {
    display: none;
  }
  .img-column {
    display: none;
  }
  .inner-column {
    width: 90vw;
  }
  .certification-logo {
    display: flex;
    flex-direction: column;
  }
  .certification-logo img {
    margin-bottom: 20px;
  }
  .sec-title h2 {
    font-size: 1.5em;
  }
  footer {
    padding: 10px;
    padding-top: 50px;
  }
  footer .container img {
    height: 50px;
  }
  .sec {
    width: 100%;
  }
  .footer .sec.about-us {
    width: 100%;
  }
}
